All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
wrapper.hpp File Reference
`#include <openpose/core/common.hpp>`
`#include <openpose/thread/headers.hpp>`
`#include <openpose/wrapper/enumClasses.hpp>`
`#include <openpose/wrapper/wrapperStructExtra.hpp>`
`#include <openpose/wrapper/wrapperStructFace.hpp>`
`#include <openpose/wrapper/wrapperStructHand.hpp>`
`#include <openpose/wrapper/wrapperStructInput.hpp>`
`#include <openpose/wrapper/wrapperStructOutput.hpp>`
`#include <openpose/wrapper/wrapperStructPose.hpp>`
`#include <openpose/wrapper/wrapperAuxiliary.hpp>`

Go to the source code of this file.

## Classes

class | op::WrapperT< TDatums, TDatumsSP, TWorker >

## Namespaces

| op

## Typedefs

typedef WrapperT < DATUM_BASE_NO_PTR > | op::Wrapper